Přidej si svou IT školu do profilu a najdi spolužáky zde na síti :)
Avatar
Ľuboš Čurgó
Redaktor
Avatar
Ľuboš Čurgó:12.2.2014 18:28

Ahojte, dost zakladna otazka ale ajtak.. Daju sa vyvijat v asp aplikacie ktore podporuju framework 4.0 aj ked by som si upgradol framework na 4.5 ?
Staci len ak prepisem verziu frameworku vo web configu ? Dakujem :)

 
Odpovědět 12.2.2014 18:28
Avatar
Odpovídá na Ľuboš Čurgó
Michal Žůrek (misaz):12.2.2014 18:58

no tak pokud nejsou potřeba větší zásahy do měněných features, tak by to mělo stačit, ale spoléhat na to nemůžeš.

Nahoru Odpovědět  +1 12.2.2014 18:58
Nesnáším {}, proto se jim vyhýbám.
Avatar
Ľuboš Čurgó
Redaktor
Avatar
Odpovídá na Michal Žůrek (misaz)
Ľuboš Čurgó:13.2.2014 17:25

Podobnu odpoved som cakal, neskor dam vediet ako som dopadol :)

 
Nahoru Odpovědět 13.2.2014 17:25
Avatar
Luboš Satik Běhounek
Autoredaktor
Avatar
Luboš Satik Běhounek:13.2.2014 18:16

Ano, muzes vyvijet app pro nizsi verzi, ale nesmis v nich pouzivat ty pokrocile veci :)

Nahoru Odpovědět  +1 13.2.2014 18:16
https://www.facebook.com/peasantsandcastles/
Avatar
Ľuboš Čurgó
Redaktor
Avatar
Ľuboš Čurgó:13.2.2014 20:47

Dik chalani, je to tak ako vravite :)

 
Nahoru Odpovědět 13.2.2014 20:47
Děláme co je v našich silách, aby byly zdejší diskuze co nejkvalitnější. Proto do nich také mohou přispívat pouze registrovaní členové. Pro zapojení do diskuze se přihlas. Pokud ještě nemáš účet, zaregistruj se, je to zdarma.

Zobrazeno 5 zpráv z 5.